MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
Limits.hxx File Reference
`#include "check.h"`
`#include <stddef.h>`
`#include <limits.h>`
Include dependency graph for Limits.hxx:

Go to the source code of this file.

## Variables
static constexpr size_t | MPD_PATH_MAX = 256

## Variable Documentation

constexpr size_t MPD_PATH_MAX = 256
| static

Definition at line 35 of file Limits.hxx.